Subject: Automatic Analogue Proposal?

From: Kestutis Sliupas <lith!kestas>
Date: 21 Nov 93 08:49:38 PST (Sun)

Hi:
	What programs are being used to suggest analogues of
lead compounds for biological evaluation? I personally am aware
of 'ANALOG' by Dr. M. Marsili, as described in a recent isssue
of 'The Journal of Chemical Information and Computer Sciences',
but I am sure there must be several more.
	What is their availability (ie. public domain, commercial),
strengths and weaknesses, ease of use, and requirements for input/output 
formats? What is their general utility? Do they save time and money on 
synthesis? Do they do an adequate job on proposing sufficiently diverse
analogues needed for a first-pass to explore the chemical and physical 
parameters needed for bio. activity, or are they an interesting excercise?
	Please reply via e-mail. I will summarise in a couple of
weeks.
-- 

 				Regards, Kestas
 
  Kestutis Sliupas              x  (510) 231-1540 (work voice) 
  [email-masked]  x  (510) 231-1285 (work FAX) USA CA